Bug 1477648 - Implementing PXE-less Discovery: change "with" to "without"
Implementing PXE-less Discovery: change "with" to "without"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Provisioning Guide (Show other bugs)
6.2.10
Unspecified Unspecified
low Severity medium (vote)
: Beta
: 6.X
Assigned To: Charles Wood
Michaela Slaninkova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 10:29 EDT by David Kaylor
Modified: 2018-01-14 23:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-16 09:14:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kaylor 2017-08-02 10:29:05 EDT
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.2/html/provisioning_guide/provisioning_bare_metal_hosts#Provisioning_Bare_Metal_Hosts-Implementing_PXE-less_Discovery

Section Number and Name: 
6.7

Describe the issue: 
The first sentence reads "Red Hat Satellite 6 also provides a PXE-less Discovery service that operates with the need for PXE-based services (DHCP and TFTP)," which is the opposite of the intent

Suggestions for improvement: 
Change "with the need for PXE-based services" to "without the need for PXE-based services"

Additional information:
Comment 1 Andrew Dahms 2017-08-16 06:57:37 EDT
Assigning to Charles for review.
Comment 5 Charles Wood 2017-08-16 09:14:23 EDT
The content is now live on the customer portal.

Closing.
Comment 6 Andrew Dahms 2018-01-14 23:51:31 EST
Updating the component and doc type.

Note You need to log in before you can comment on or make changes to this bug.